Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2008-10-31 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date:
Has patch:
Affected Flow version:
Subject: Rename context to VariableContainer
Description

We just decided, that we should rename the "Context" to "VariableContainer", as this is more appropriate on what it does.

"Context" might be used differently - let's see.

Associated revisions
Revision 2ab32271 - 2008-10-31 13:48 - Sebastian Kurfuerst
Beer3:
    -  Renamed Context to VariableContainer (Fixes #1927)

History
#1 - 2008-10-31 13:39 - Sebastian Kurfuerst
- Status changed from New to Accepted
- Assigned To set to Sebastian Kurfuerst

#2 - 2008-10-31 13:57 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
